<?xml version="1.0" encoding="utf-8"?>

<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_pressed="true">
        <shape>
            <solid android:color="#A7C0CC" />
            <stroke android:width="1dp" android:color="#A7C0CC" />
        </shape>
    </item>
    <item android:state_enabled="false">
        <shape>
            <solid android:color="#6A8D9D" />
            <stroke android:width="1dp" android:color="#6A8D9D" />
        </shape>
    </item>
    <item>
        <shape>
            <solid android:color="#FFFFFF" />
            <stroke android:width="1dp" android:color="#A7C0CC" />
        </shape>
    </item>

</selector>

